<br>
<div class="maintext"> 
	<h2><%&translate("ILLEGAL_GOODS_TITLE")%></h2>
	<p><%&translate("ILLEGAL_GOODS_DESCRIPTION")%></p>
	<ul>
	<%
		<li class="list">$(language.ILLEGAL_GOODS.@)</li>
	%>
	</ul>
      
</div>

<br>
